@charset "utf-8";


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
 form, label, 
table, video, object, caption, tbody, tfoot, thead, tr, th, td, hr {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
	height:100%;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

#map_canvas img {
  max-width: none;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.outerdiv {
}

.outerdiv:before,.outerdiv:after {
  display: table;
  content: "";
}

.outerdiv:after {
  clear: both;
}


html[xmlns] .outerdiv {
   display: block;
}
 


body [class*="grow"]:first-child,.outerdiv [class*="grow"]:first-child {
  margin-left: 0;
}


a{
	/*color:#0580C4; */color:#ca2f33 ;text-decoration:none;
}
:focus{
	outline: none;
}
a:hover,a:active ,a:focus,a:link{
  outline: 0;
  text-decoration:none;
  cursor:pointer;
}
ul{
	margin:0px;
	padding:0px;
}
ul li{
	list-style:none;
}

.infobg
{
	padding-top:10px;
}

.left{ float:left; width:auto}
.right{ float:right; width:auto}

/*-------------------------------
	HTML Structure
-------------------------------*/
body{
	background: #F5F4F4;
	font-family:sans-serif;
	font-weight: normal;
	font-size: 11px;
	color:#707070;
	height:100%;
}
/*-------------------------------
	Common
-------------------------------*/
.radiobuttonPlacer{padding:10px 0;}
.radiobuttonPlacer span{float:left; padding-right:20px;}
.radiobuttonPlacer span input[type="radio"]{float:left; margin-right:3px;}
#headerBand{/* background:#f0f0f0; */ color:#333;background: -moz-linear-gradient(top, #ffffff 0%, #FFEAEA  100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#FFEAEA ));
	background: -webkit-linear-gradient(top, #ffffff 0%,#FFEAEA  100%);
	background: -o-linear-gradient(top, #ffffff 0%,#FFEAEA  100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#FFEAEA  100%);
	background: linear-gradient(to bottom, #ffffff 0%,#FFEAEA  100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#FFEAEA ',GradientType=0 ); border-bottom:1px solid #ccc;padding:8px 15px;*height:14px;font-weight:bold;}

.tabledrag{ display: table;width:100%}
.rowdrag{ display: table-row;}
.celldrag { display: table-cell; padding:10px;}
.celldrag.td1{width:25%;}
.celldrag.td2{width:75%;}
.celldrag.td3{width:40%;padding:10px 0}	
.pad10{padding:10px;}
.table{background:none repeat scroll 0 0 #FFFFFF;margin: 10px;border: 1px;border-color: #ccc;border-style: solid;border-radius:3px}
.navButtonGroup	{padding:5px 0px;*height:20px;}
.navButtonGroup2{padding-top:15px;}
.navButtonGroup3{padding-top:8px;}
.navButton{
	display: inline-block;
	position: relative;
	cursor: pointer;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.navButton + .navButton	{margin-left:5px;}
/* Buttons Size */
.Bsmall		{ padding:3px 6px;}
.Bnormal		{ padding:3px 20px;}
.primary{
	                color:#ffffff;border:#c82f33 1px solid;font-weight:500;
                background: #ca2f33;
                background: -moz-linear-gradient(top, #ca2f33 0%, #ca2f33 85%, #b0373c 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca2f33), color-stop(85%,#ca2f33), color-stop(100%,#b0373c));
                background: -webkit-linear-gradient(top, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
                background: -o-linear-gradient(top, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
                background: -ms-linear-gradient(top, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
                background: linear-gradient(to bottom, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ca2f33', EndColorStr='#b0373c');

}
.primary:hover{
	                border:#c82f33 1px solid;
                background: #ca2f33;
                background: -moz-linear-gradient(top, #ca2f33 0%, #b0373c 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca2f33), color-stop(100%,#b0373c));
                background: -webkit-linear-gradient(top, #ca2f33 0%,#b0373c 100%);
                background: -o-linear-gradient(top, #ca2f33 0%,#b0373c 100%);
                background: -ms-linear-gradient(top, #ca2f33 0%,#b0373c 100%);
                background: linear-gradient(to bottom, #ca2f33 0%,#b0373c 100%);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ca2f33', EndColorStr='#b0373c');


}
.primary:active{
	                border:#B0373C 1px solid;
                background: #b0373c;
                background: -moz-linear-gradient(top, #b0373c 0%, #ca2f33 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0373c), color-stop(100%,#ca2f33));
                background: -webkit-linear-gradient(top, #b0373c 0%,#ca2f33 100%);
                background: -o-linear-gradient(top, #b0373c 0%,#ca2f33 100%);
                background: -ms-linear-gradient(top, #b0373c 0%,#ca2f33 100%);
                background: linear-gradient(to bottom, #b0373c 0%,#ca2f33 100%);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#b0373c', EndColorStr='#ca2f33');

}
.primary:focus{
	                border:#b0373c 1px dashed ;
                background: #810c11;color:#fff;
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CA2F33', endColorstr='#CA2F33',GradientType=0 );


}
.secondary:focus{
	border:#9d9d9d 1px dashed;
	background: #959494;color:#fff;}
.secondary{
	color:#fff;border:#bebebe 1px solid;
	font-weight:500;
	background: #bebebe;
	background: -moz-linear-gradient(top,  #cecece 0%, #bebebe 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#bebebe));
	background: -webkit-linear-gradient(top,  #cecece 0%,#bebebe 100%);
	background: -o-linear-gradient(top,  #cecece 0%,#bebebe 100%);
	background: -ms-linear-gradient(top,  #cecece 0%,#bebebe 100%);
	background: linear-gradient(to bottom,  #cecece 0%,#bebebe 100%);
}
.secondary:hover{
	border:#9d9d9d 1px solid;
	background: #959494;color:#fff;
	background: -moz-linear-gradient(top,  #cecece 0%, #959494 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#959494));
	background: -webkit-linear-gradient(top,  #cecece 0%,#959494 100%);
	background: -o-linear-gradient(top,  #cecece 0%,#959494 100%);
	background: -ms-linear-gradient(top,  #cecece 0%,#959494 100%);
	background: linear-gradient(to bottom,  #cecece 0%,#959494 100%);
}
.secondary:active{
	border:#9d9d9d 1px solid;
	background: #959494;color:#fff;}
.textboxForRequest{
	-webkit-appearance: none;
	-webkit-border-radius:0px;	
	-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
    -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
    box-shadow: inset 2px 2px 2px 0px #dddddd;    
	width : 35%;	
	background-color: #F0F0F0  ;	
	border: 1px solid #D8D8D8 ;
}
#ContentWrap input[type="text"],#ContentWrap input[type="password"],#ContentWrap  textarea	{border: 1px solid #CCCCCC;background: #F0F0F0;color:#333;padding:3px;font-family:arial;width:98%;}
#ContentWrap select	{border: 1px solid #CCCCCC;background: #F0F0F0;color:#333;padding:3px;font-family:arial;width:99%;}
/* .datepickerText{width:95% !important;} */
@media screen and (min-width:300px) and (max-width:480px) {
  #ContentWrap input[type="text"],#ContentWrap input[type="password"],#ContentWrap  textarea	{border: 1px solid #CCCCCC;background: #F0F0F0;color:#333;padding:3px;font-family:arial;width:94%;}
#ContentWrap select	{border: 1px solid #CCCCCC;background: #F0F0F0;color:#333;padding:3px;font-family:arial;width:99%;}
/* .datepickerText{width:82% !important;} */
.form_table{width:99.4%!important;}
}

.warning{
	font-weight: bolder;
}
.updateButton{
	text-align: center;
}
#ContentWrap{padding-bottom:30px;}
#mainContainer{position:relative; min-height:100%}
.logoutPlacer{margin-top:13px;color:#fff;background:#B0373C;padding:2px;border-radius:5px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;}
.logoutPlacer img{padding-right:3px;}
.logoutPlacer a{color:#fff;}
.logout{background: url(../images/logout_icon.png) no-repeat; width:13px; height:13px; float:left;margin-right:4px;}
.footer{text-align: center;padding:5px 0px; background:#ca2f33;position:absolute; bottom:0;width:100%;color:#fff;}

.innerHeaderBg{
	*height: 28px;
	background: #eaeaea;
	background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	margin:10px 0 0 0;
	padding:5px 10px;
	border:1px solid #ccc; border-bottom:none;
}

/****************************
Navigation
****************************/
#navigation{margin:10px;}
.naviList li{background: #f1f1f1;
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
	 border:1px solid #CCCCCC; margin:2px 0;}
.naviList li a{padding:10px;color: #707070;  display: block;  font-size: 11px;  font-weight: bold;}
.naviarrow{background:url(../images/expand_arw.png) center right no-repeat;width:16px; height:16px;}

/****************************
Main Navigation
****************************/

 #mainNavigation{margin:auto;text-align:center;margin-top:5%;}  
 .mainNaviList{display:inline-block;text-align:center
	 *display:inline; /* For IE7 */
	 *zoom:1; /* For IE7 */
 }
.mainNaviList li{background: #f1f1f1;border-radius:10px;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
	 border:1px solid #CCCCCC; margin:2px;
	 float:left}
.mainNaviList li img{display:block;margin:auto;}
.mainNaviList li a{padding:10px 5px;color: #707070;  display: block;  font-size: 11px;  font-weight: bold;width: 55px;text-align:center;min-height:60px;}
.mainNaviList li:hover{background: #f1f1f1;}
/****************************
Table
****************************/
.details{margin:10px;border:1px solid #ccc;}
.details .pink{	background: #F5F5F5;padding: 5px 0;}
.details .white{background: #fff;padding:5px 0;}
.property{position: relative;width: 50%;float: left;padding-left: 10px;border-right: 1px solid #ccc; font-weight:600;}
.value{	position: relative;	text-align: left;width: 50%;padding-left: 10px;}

.search_table{width:100%;display:table;display: table;width: 100%;border: 1px solid #CCCCCC; border-bottom:none;}
.search_row{display: table-row; background:#fff;}
.search_cell{display: table-cell;padding: 5px 10px;}
.search_table .main_side {width:100%;border-bottom:1px solid #ccc;}
.statText{float:left; width:30%; margin-top:3px;}
.statInput{float:left; width:70%;}

.form_table{width:99.85%;display:table;display: table;border: 1px solid #CCCCCC; border-bottom:none;}
.form_row{display: table-row;}
.header_row{background:#EAEAEA !important;}
.form_cell{display: table-cell;padding: 5px 10px;}
.left_side {width:50%;font-weight:bold; border-right:1px solid #ccc; border-bottom:1px solid #ccc;background: #F5F5F5!important;}
.right_side {width:50%;border-bottom:1px solid #ccc;}
.form_table .td1 {width:25%;font-weight:bold; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.form_table .td2 {width:25%;font-weight:bold;border-bottom:1px solid #ccc;}
.form_table .td3 {width:25%;border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.form_table .td4 {width:25%;border-bottom:1px solid #ccc;}
.form_table .td5 {width:20%;font-weight:bold; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.form_table .td6 {width:20%;font-weight:bold;border-bottom:1px solid #ccc;}
.form_table .td7 {width:20%;border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.form_table .td8 {width:20%;border-bottom:1px solid #ccc;}
.form_table .td50left{width:50%;border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.form_table .td50right{width:50%;border-bottom:1px solid #ccc;}

div.form_table div:nth-of-type(even){background: #fff;}
div.form_table div:nth-of-type(odd){background: #fff;}

.form_table1{width:100%;display:table;display: table;width: 100%;border: 1px solid #CCCCCC; border-bottom:none;}
.form_row1{display: table-row;background:#fff;}
.form_cell1{display: table-cell;padding: 5px 10px;}
.left_side1 {width:70%;font-weight:bold; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.right_side1 {width:30%;border-bottom:1px solid #ccc;}
.right_side2 {width:30%;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.noborder{border-top:none;}

.footer-row{display: table-row;width: 100%;background: #ffe2e3!important;}
.padbottom5{padding-bottom:5px;}
.checklist li{padding-bottom:5px;}
.headerSpan{background: #ffe2e3!important;padding:5px;border-bottom:1px solid #B0373C; font-weight:bold;}
.headerText{padding-bottom:5px;font-weight:bold;}

.nameHeader{line-height:18px;}
.pad30{padding-left:30px;}
/****************************
Grid
****************************/
.container{margin:10px;}
.tableGrid{	display: table;width: 100%;border-top: 1px solid #CCCCCC; border-left: thin solid #CCCCCC;}
.row{display: table-row;background: #F5F5F5;}
.header-row{display: table-row;width: 100%;background: #EAEAEA;}
.cell{display: table-cell;padding:5px; border-bottom: 1px solid #CCCCCC; border-right: thin solid #CCCCCC;}
.td1{width: 30%;}
.approveTable .td1{width:1%;}
.faqBG{background:#fff; border:1px solid #ccc; padding:2px;}
.five_col_table_cell{display: table-cell;width: 7%;}
.two_col_table_cell{display: table-cell;width: 15%;text-align: left;padding-left: 10px;	padding-right: 10px;	
}
.checkbox_cell{	display: table-cell;width: 10%;	text-align: center;	padding-left: 5px;	border-color: grey;	border-style: solid;}
.button{width: 30%;	background-color: #ad2d2d;	color: #fff;align: center;}
.button_with_large_text{width:60%;background-color: #ad2d2d;color: #fff;align: center;}
.four_col_table_cell{display: table-cell; width: 15%; text-align: center;padding-left: 5px;border-color: grey;border-style: solid;}
.button_with_extra_large_text{width: 65%;background-color: #ad2d2d;	color: #fff;position:relative;font-size: 11px;}
.button_with_medium_text{width: 55%;background-color: #ad2d2d;color: #fff;align: center;}
.table-caption{	background-color: brown;color: white;	text-align: left;	}
.note{color: brown;font-style: italic;}	
.radio_button{display: table-cell;width: 10%;}
.message{color:#CA2F33; font-size:11px; font-style:italic; margin:10px;}
.WizOuter{margin:0 5px;}

/****************************
Navigation Drop Down
****************************/
#divdropdownmenu{position : absolute;left:-43px;top:22px; font-size:11px;width: 75px;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
	 border:1px solid #CCCCCC;}
#divdropdownmenu a{color:#707070;font-weight:normal; display:block;}	
#divdropdownmenu li{padding:2px 5px; border-bottom:1px solid #ccc; }

.textST
{
	text-align: center;
	padding:5px;
	width:75%;
}
#divdropdownmenu{display:none;}
label.error,.errorMessage{
	color: #FF0000;
    display: block;
    font-size: 11px;
    min-width: 150px;
    z-index: 1;}
    .checklistpad{border:1px solid #ccc;padding:5px;line-height:17px;background: #fff;}
    .refreshPlacement{ position: relative;margin-top: -20px;   margin-right: 5px; }
      .lineHeight10 div{line-height:20px;}
      
 .iconPlacer{  display: block; height: 32px;margin: auto;width: 32px;}
.profileIcon{background: url("../images_mo/my_profile.png") no-repeat scroll 0 0 transparent;}
 .policyIcon{background: url("../images_mo/policy.png") no-repeat scroll 0 0 transparent;}
  .paymentIcon{background: url("../images_mo/payments.png") no-repeat scroll 0 0 transparent;}
   .requestIcon{background: url("../images_mo/toolsUtilities.png") no-repeat scroll 0 0 transparent;}
    .utilitiesIcon{background: url("../images_mo/Utilities.png") no-repeat scroll 0 0 transparent;}
    
    .aboutIcon{background: url("../images_mo/aboutus_icon.png") no-repeat scroll 0 0 transparent;}
    .faqIcon{background: url("../images_mo/faq.png") no-repeat scroll 0 0 transparent;}
      .contactIcon{background: url("../images_mo/contact_icon.png") no-repeat scroll 0 0 transparent;}
      .infoIcon{background: url("../images_mo/info_icon.png") no-repeat scroll 0 0 transparent;}
      .submitQueryIcon{background: url("../images_mo/question_icon.png") no-repeat scroll 0 0 transparent;}
         .revivalIcon{background: url("../images_mo/revivalCalculator.png") no-repeat scroll 0 0 transparent;}
    .loanIcon{background: url("../images_mo/loanQuote.png") no-repeat scroll 0 0 transparent;}
      .surrenderIcon{background: url("../images_mo/paymentMethod.png") no-repeat scroll 0 0 transparent;}
      .statusIcon{background: url("../images_mo/statusTracking.png") no-repeat scroll 0 0 transparent;}
       .proposalTrackIcon{background: url("../images_mo/ProposalTrack.png") no-repeat scroll 0 0 transparent;}
        .srDocumentIcon{background: url("../images_mo/info_icon.png") no-repeat scroll 0 0 transparent;}
        .requestAgentIcon{background: url("../images_mo/requestAgent.png") no-repeat scroll 0 0 transparent;}
        .locateAgentIcon{background: url("../images_mo/location.png") no-repeat scroll 0 0 transparent;}
      	.claimProcedureIcon{background: url("../images_mo/ClaimProcedure.png") no-repeat scroll 0 0 transparent;}
      .imagePopcorn{text-align:center;margin-top:10px;}
       @media screen and (orientation: landscape){
        .imagePopcorn{display:none;}
       }
    /*****
    Accordion
    ******/
    .read1Div{
	                padding:2px 5px;
	               /*  background:url("../images/accordion_headerbg.png") repeat scroll 0 0 transparent; */
                text-decoration:none;cursor:pointer;display:block;
                 background: #F1F1F1;
 background: -moz-linear-gradient(top, #ffffff 0%, #F1F1F1 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#F1F1F1));
 background: -webkit-linear-gradient(top, #ffffff 0%,#F1F1F1 100%);
 background: -o-linear-gradient(top, #ffffff 0%,#F1F1F1 100%);
 background: -ms-linear-gradient(top, #ffffff 0%,#F1F1F1 100%);
 background: linear-gradient(to bottom, #ffffff 0%,#F1F1F1 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F1F1F1',GradientType=0 );
 border:1px solid #CCC;margin-top:2px;height:30px;
                /*background: #FAD1D2 ; /* Old browsers */

}
.read1Div img{border-right:1px solid #C8BF86; padding-right:10px}
.read1Div a{text-decoration:none;color:#333;display:block;padding:3px;background:url(../images/accordion_leftArrow.png) no-repeat right center;}
.on  a{display:block;background:url(../images/accordion_downArrow.png) no-repeat right center;}
.read1DivContainer{padding:10px; border:1px solid #ccc;background:#ffffff;border-top:none;}
.padding{padding-top: 9px;}